Bug 12753 - replica_sync tests flap
replica_sync tests flap
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.6.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-21 20:30 UTC by Andrew Bartlett
Modified: 2017-07-14 07:50 UTC (History)
2 users (show)

See Also:


Attachments
patch for master (13.66 KB, patch)
2017-04-21 20:30 UTC, Andrew Bartlett
no flags Details
patch for 4.6 cherry-picked from master (14.00 KB, patch)
2017-06-27 19:13 UTC, Andrew Bartlett
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2017-04-21 20:30:22 UTC
Created attachment 13168 [details]
patch for master

The replica sync test flap because they do not exclude replication from a third DC in the test environment.
Comment 1 Andrew Bartlett 2017-06-27 19:13:20 UTC
Created attachment 13318 [details]
patch for 4.6 cherry-picked from master

Fixed by 52349a7e69a933cbfe410241c7ad80d012886e02 in master for 4.7
Comment 2 Stefan Metzmacher 2017-07-13 04:51:33 UTC
Comment on attachment 13318 [details]
patch for 4.6 cherry-picked from master

Pushed to autobuild-v4-6-test
Comment 3 Stefan Metzmacher 2017-07-14 07:50:20 UTC
(In reply to Stefan Metzmacher from comment #2)

Pushed to v4-6-test